Commit 50f81b68 authored by Moritz Muehlenhoff's avatar Moritz Muehlenhoff

dsa-needed:

add zendframework and ruby1.9.1
add and take openjdk 6/7 now that jamvm is fixed


git-svn-id: svn+ssh://svn.debian.org/svn/secure-testing@30335 e39458fd-73e7-0310-bf30-c45bca0a0e42
parent bd9bffe4
......@@ -26,15 +26,17 @@ libphp-snoopy
--
libvncserver
--
openjdk-6
The update breaks JamVM, update should be held back until this is fixed upstream, see http://blog.fuseyism.com/index.php/2014/10/15/security-icedtea-1-13-5-for-openjdk-6-released/
openjdk-6 (jmm)
--
openjdk-7
The update breaks JamVM, update should be held back until this is fixed upstream, see http://blog.fuseyism.com/index.php/2014/10/15/security-icedtea-1-13-5-for-openjdk-6-released/
openjdk-7 (jmm)
--
openswan (corsac)
NOTE: regression fix needed for CVE-2013-2053 (#743332) and CVE-2013-6466
(#744717)
--
ruby1.9.1
(no-dsa issues CVE-2013-2065 and CVE-2014-4975 could be fixed along)
--
wordpress
--
zendframework
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment